<div class="max-width-hdpi group">
  <footer class="site-footer h-card f-s-14px group">
    <data class="u-url" href="{{ "/" | relative_url }}"></data>

    <div class="wrapper">

      <div class="footer-col-wrapper">
        <div class="footer-col off-1 col-2">
          <svg width="58" height="47" fill="none" xmlns="http://www.w3.org/2000/svg" class="bwt-hedera"><path fill-rule="evenodd" clip-rule="evenodd" d="M14.237 11.842c-1.424 0-3.095 1.178-3.095 5.332.557 1.24 1.486 2.48 2.476 3.472 2.043-2.232 2.723-4.34 2.723-5.89 0-1.736-.618-2.914-2.104-2.914zm-4.148 2.046c.558-2.79 2.663-4.402 4.767-4.402 2.414 0 4.643 1.612 4.643 4.588 0 1.984-1.115 4.03-2.352 5.704-.434.496-.99 1.116-1.981 2.17 3.095 2.604 7.86 4.588 10.584 4.712-.804-1.55-1.052-2.914-1.052-4.154 0-6.138 5.757-9.238 10.585-9.238 4.704 0 7.428 2.108 8.666 4.216 1.362 2.294 1.733 5.146 1.733 9.176 0 4.278.681 6.883 1.238 7.998.619 1.364 1.857 2.232 3.28 2.232 1.672 0 3.343-1.24 3.343-3.038 0-2.293-.867-3.285-1.98-4.092-.558-.372-.558-.558-.248-.992a3.339 3.339 0 0 1 2.476-1.116c2.043 0 4.209 1.86 4.209 4.899 0 4.773-5.014 6.633-8.666 6.633-1.176 0-3.404 1.116-6.81 2.914-3.651 1.923-8.355 3.844-12.44 3.844-7.428 0-11.514-6.385-11.514-9.857 0-3.907 1.919-5.705 5.076-7.007v-.124c-2.538-.744-6.438-2.232-9.904-5.146-.681.744-1.98 2.046-3.095 3.286 1.176.372 2.352 1.736 2.352 3.286 0 1.984-1.114 3.349-2.352 5.084-1.795 2.542-2.476 4.093-2.476 6.449 0 1.55.495 3.099 1.671 4.092.681.371.557 1.054-.123.991-3.405-.371-7.428-2.355-7.428-7.998 0-1.426.433-2.913.68-3.72.124-.496 0-.806-.618-.806-.434 0-1.425.434-1.734.807-.247.185-.619.185-.619-.373 0-4.712 4.767-7.997 7.738-8.121 1.795-1.613 2.971-2.728 4.395-4.34-3.096-2.853-5.448-7.007-5.448-12.152C6.685 3.534 11.266 0 14.3 0c1.857 0 2.538 1.116 2.724 2.357.557.37.804.805.928 1.115.248.744-.495.93-.68 1.303-.31-.62-.93-.992-2.167-.992-1.795 0-5.448 1.92-5.448 7.315 0 1.055.063 2.047.31 2.79h.123z" fill="#222"/></svg>
          <p class="l-h-20px">Brought to you by <a href="https://matejlatin.co.uk">Matej Latin</a>. This site is built with Jekyll, hosted on <a href="https://gitlab.com/matej-latin/matej-latin.gitlab.io">GitLab</a> and managed with <a href="https://forestry.io/">Forestry</a>.</p>
          <p>&copy; betterwebtype.com {{ "now" | date: "%Y" }}</p>
          <ul class="contact-list">
            <li><a href="/contact/">Contact</a></li>
            <li><a href="/about/">About</a></li>
            <li><a href="/privacy-policy/">Privacy Policy</a></li>
            <li><a href="/terms-and-conditions/">Terms &amp; Conditions</a></li>
            <li><a href="/refunds/">Refund policy</a></li>
            <!-- <li><a href="/delivery/">Delivery</a></li> -->
          </ul>
        </div>

        <div class="footer-col col-3 hide-mobile">
          <a href="/web-typography-book/">
            <img srcset="/assets/img/book-image-centred.png,
                          /assets/img/book-image-centred@1-5x.png 1.5x,
                          /assets/img/book-image-centred@2x.png 2x" src="/assets/img/book-image-centred.png"
              alt="Better Web Type book" class="floatCenter">
          </a>
        </div>

        <div class="footer-col col-3">
          <p class="f-acumin uppercase">Web Typography Newsletter</p>
          <p class="l-h-20px">Monthly, no bullshit & zero spam newsletter with cool web typography stuff. <a href="/newsletter/">See past editions</a>.</p>
          <a href="/newsletter/" class="button-small alignCenter">Subscribe</a>
        </div>

        <div class="col-2">
          {%- include social.html -%}
        </div>
      </div>

    </div>

  </footer>
</div>
